@charset "UTF-8";

body:not(.menu-open) .site-header.on-mv {
  background-color: unset;
}

/* MV */
.mv {
  overflow: hidden;
}

.mv--inner {
  height: 141vw;
  position: relative;
  isolation: isolate;
}

.mv .parts {
  position: absolute;
}

.mv .text {
  font-size: 21.1vw;
  letter-spacing: 0.079em;
  line-height: 1.18;
  overflow-wrap: normal;
  top: 50%;
  left: 50%;
  translate: -50% -50%;
}

.mv .c-1 {
  width: 131.6vw;
  top: 58.8vw;
  left: 50%;
  translate: -50% 0;
}

.mv .s-1 {
  width: 60.4vw;
  top: 19.2vw;
  left: -16.1vw;
}

.mv .s-2 {
  width: 80.1vw;
  bottom: 0;
  right: -13.4vw;
}

.mv .l-1,
.mv .l-2,
.mv .l-3 {
  display: none;
}

@media screen and (min-width: 768px) {
  .mv--inner {
    height: 775px;
  }

  .mv .text {
    font-size: 137px;
    line-height: 1.38;
    top: 49%;
  }

  .mv .c-1 {
    width: 117%;
    max-width: 1862px;
    top: 56%;
    translate: -50% -50%;
  }

  .mv .s-1,
  .mv .s-2 {
    display: none;
  }

  .mv .l-1,
  .mv .l-2,
  .mv .l-3 {
    display: revert;
  }

  .mv .l-1 {
    width: 431px;
    top: -13px;
    left: 61%;
  }

  .mv .l-2 {
    width: 363px;
    top: 108px;
    left: -4%;
  }

  .mv .l-3 {
    width: 363px;
    top: 168px;
    left: 91%;
  }
}

@media screen and (min-width: 1600px) {
  .mv--inner {
    max-width: 1600px;
    margin-inline: auto;
  }
}

/* UPDATES */
.sec-1 {
  padding-top: 32px;
}

.sec-1 .list {
  margin-top: 28px;
}

@media screen and (min-width: 768px) {
  .sec-1 .list .item {
    padding: 26px 18px;
  }
}

@media screen and (min-width: 1000px) {
  .sec-1 {
    padding-top: 0;
  }

  .sec-1 .sec--inner {
    display: grid;
    grid-template-columns: max-content 1fr;
    align-items: center;
    column-gap: 76px;
    max-width: 1600px;
    margin-inline: auto;
    padding-left: 72px;
  }

  .sec-1 .list {
    margin-top: 4px;
  }

  .sec-1 .list .item {
    padding-left: 0;
  }
}

/* OUR FLAGSHIPS */
.sec-2 {
  margin-top: 33px;
}

.sec-2::before {
  content: '';
  display: block;
  aspect-ratio: 393/74;
  width: 100%;
  margin-bottom: 18px;
  background-image: url("../img/top/sec-2-r_sp.svg");
  background-position-x: 170%;
  background-size: auto 100%;
}

.sec-2 .text-1 {
  margin-top: 22px;
  font-size: 23px;
  font-weight: bold;
  letter-spacing: 0.1em;
  line-height: 1.478;
  text-align: center;
}

.sec-2 .text-2 {
  margin-top: 23px;
  letter-spacing: 0.1em;
  line-height: 2.125;
}

.sec-2 .text-2 br {
  display: none;
}

.sec-2 .img-1 {
  margin-top: 30px;
}

.sec-2 .text-3 {
  margin-top: 20px;
  letter-spacing: 0.1em;
  line-height: 2.125;
  text-align: center;
}

.sec-2 .map {
  margin-top: 16px;
  overflow: hidden;
}

.sec-2 .map iframe {
  aspect-ratio: 393/382;
  width: 100%;
  height: auto;
}

@media screen and (min-width: 640px) {

  .sec-2 .text-1 br,
  .sec-2 .text-3 br {
    display: none;
  }

  .sec-2 .text-2 {
    width: fit-content;
    margin-inline: auto;
  }

  .sec-2 .text-2 br {
    display: revert;
  }

  .sec-2 .img-1 {
    max-width: 960px;
    margin-inline: auto;
  }
}

@media screen and (min-width: 1000px) {
  .sec-2 {
    margin-top: 0;
    padding-top: 91px;
    position: relative;
    isolation: isolate;
  }

  .sec-2::before {
    aspect-ratio: 661/227;
    width: 661px;
    background-image: url("../img/top/sec-2-r.svg");
    background-position-x: left;
    position: absolute;
    top: 294px;
    left: calc(50% + 499px);
    z-index: -1;
  }

  .sec-2 .text-1 {
    margin-top: 41px;
    font-size: 26px;
    line-height: 1.308;
  }

  .sec-2 .text-2 {
    margin-top: 41px;
    font-size: 18px;
    line-height: 1.889;
  }

  .sec-2 .img-1 {
    margin-top: 41px;
  }

  .sec-2 .text-3 {
    margin-top: 41px;
    font-size: 18px;
  }

  .sec-2 .map {
    max-width: 1600px;
    margin-inline: auto;
    margin-top: 41px;
  }

  .sec-2 .map iframe {
    aspect-ratio: 1600/441;
  }
}

/* MATSURI STORE */
.sec-3 {
  margin-top: 35px;
  padding-bottom: 40px;
}

.sec-3::before,
.sec-3::after {
  content: '';
  display: block;
  width: 100%;
}

.sec-3::before {
  aspect-ratio: 393/74;
  margin-bottom: 25px;
  background-image: url("../img/top/sec-3-top_sp.svg");
  background-position: center bottom;
  background-size: 100% auto;
}

.sec-3::after {
  aspect-ratio: 393/42;
  margin-top: 19px;
  background-image: url("../img/top/sec-3-l.svg");
  background-position-x: -22%;
  background-size: auto 100%;
}

.sec-3 .text-1 {
  margin-top: 39px;
  font-size: 23px;
  font-weight: bold;
  letter-spacing: 0.139em;
  line-height: 1.478;
  text-align: center;
}

.sec-3 .text-1 span {
  display: inline-block;
}

.sec-3 .text-2,
.sec-3 .text-3 {
  letter-spacing: 0.1em;
  line-height: 2.125;
}

.sec-3 .text-2 br,
.sec-3 .text-3 br {
  display: none;
}

.sec-3 .text-2 {
  margin-top: 35px;
}

.sec-3 .img-1 {
  margin-top: 25px;
}

@media screen and (min-width: 640px) {

  .sec-3 .text-2,
  .sec-3 .text-3 {
    text-align: center;
  }

  .sec-3 .text-2 br,
  .sec-3 .text-3 br {
    display: revert;
  }

  .sec-3 .img-1 {
    max-width: 960px;
    margin-inline: auto;
  }
}

@media screen and (min-width: 1000px) {
  .sec-3 {
    margin-top: 117px;
    padding-top: 113px;
    padding-bottom: 105px;
    position: relative;
    isolation: isolate;
  }

  .sec-3::before,
  .sec-3::after {
    position: absolute;
    z-index: -1;
  }

  .sec-3::before {
    aspect-ratio: unset;
    height: 156px;
    background-image: url("../img/top/sec-3-top.svg");
    background-size: cover;
    top: 0;
  }

  .sec-3::after {
    aspect-ratio: 449/95;
    width: 449px;
    background-position-x: right;
    top: 322px;
    right: calc(50% + 447px);
  }

  .sec-3 .text-1 {
    margin-top: 41px;
    font-size: 26px;
  }

  .sec-3 .text-2 {
    margin-top: 50px;
    line-height: 1.889;
  }

  .sec-3 .img-1 {
    aspect-ratio: 960/599;
    margin-top: 41px;
  }
}

@media screen and (min-width: 1920px) {
  .sec-3::before {
    aspect-ratio: 1600/156;
    height: auto;
  }
}

/* ABOUT */
.sec-4 {
  padding-top: 33px;
}

.sec-4 .text-1,
.sec-4 .text-2,
.sec-4 .text-3 {
  letter-spacing: 0.1em;
  line-height: 2.125;
  text-align: center;
}

.sec-4 .text-1 {
  margin-top: 25px;
}

.sec-4 .text-2 {
  margin-top: 11px;
}

.sec-4 .link-btn {
  margin-top: 30px;
}

@media screen and (min-width: 640px) {

  .sec-4 .text-1 br,
  .sec-4 .text-2 br {
    display: none;
  }
}

@media screen and (min-width: 1000px) {
  .sec-4 {
    padding-top: 77px;
  }

  .sec-4 .text-1 {
    margin-top: 55px;
  }

  .sec-4 .text-2 {
    margin-top: 8px;
  }

  .sec-4 .link-btn {
    margin-top: 50px;
  }
}

/* COLLABS */
.sec-5 {
  --heading-color: #ff5325;
  margin-top: 28px;
}

.sec-5::before {
  content: '';
  display: block;
  aspect-ratio: 393/74;
  width: 100%;
  margin-bottom: 46px;
  background-image: url("../img/top/sec-5-top_sp.svg");
  background-position: center bottom;
  background-size: 100% auto;
}

.sec-5 .text-1 {
  margin-top: 42px;
  font-size: 23px;
  letter-spacing: 0.139em;
  text-align: center;
}

.sec-5 .img-1 {
  width: 52%;
  max-width: 352px;
  margin-inline: auto;
  margin-top: 31px;
}

.sec-5 .text-2 {
  margin-top: 46px;
  letter-spacing: 0.1em;
  line-height: 2.125;
}

.sec-5 .img-2 {
  display: grid;
  row-gap: 19px;
  margin-top: 46px;
}

@media screen and (min-width: 640px) {
  .sec-5 .text-2 {
    max-width: 40.1em;
    margin-inline: auto;
    text-align: center;
  }

  .sec-5 .img-2 {
    max-width: 960px;
    margin-inline: auto;
  }
}

@media screen and (min-width: 1000px) {
  .sec-5 {
    margin-top: 183px;
    padding-top: 73px;
    position: relative;
  }

  .sec-5::before,
  .sec-5::after {
    position: absolute;
    z-index: -1;
  }

  .sec-5::before {
    aspect-ratio: unset;
    height: 156px;
    margin-bottom: 0;
    background-image: url("../img/top/sec-5-top.svg");
    background-size: cover;
    bottom: 100%;
  }

  .sec-5 .text-1 {
    margin-top: 51px;
    font-size: 32px;
  }

  .sec-5 .img-1 {
    margin-top: 46px;
  }

  .sec-5 .text-2 {
    margin-top: 74px;
    font-size: 18px;
    line-height: 1.889;
  }

  .sec-5 .img-2 {
    row-gap: 38px;
    position: relative;
    isolation: isolate;
  }

  .sec-5 .img-2::before,
  .sec-5 .img-2::after {
    content: '';
    display: block;
    background-size: auto 100%;
    position: absolute;
    z-index: -1;
  }

  .sec-5 .img-2::before {
    aspect-ratio: 449/95;
    width: 449px;
    background-image: url("../img/top/sec-5-r.svg");
    background-position: left center;
    top: 174px;
    left: calc(100% + 76px);
  }

  .sec-5 .img-2::after {
    aspect-ratio: 573/159;
    width: 573px;
    background-image: url("../img/top/sec-5-l.svg");
    background-position: right center;
    top: 668px;
    right: calc(100% + 76px);
  }
}

@media screen and (min-width: 1920px) {
  .sec-5::before {
    aspect-ratio: 1600/156;
    height: auto;
  }
}

@media (any-hover: hover) {
  .sec-5 .text-1 a:hover {
    text-decoration: underline;
  }

  .sec-5 figure a {
    transition: opacity 0.3s ease;
  }

  .sec-5 figure a:hover {
    opacity: 0.8;
  }
}